div#main h4, ul.tick {
	color: #0083CE;
}
span.quote {
	color: #00A2FF;
}
div.aside {
	background: #00A2FF;
}
div.aside * {
	color: #FFF;
}
div#guarantee {
	background-color: #00A2FF;
}
	div#guarantee a.more, div.aside a.more {
		background-color: #FFF;
		background-image: url(../images/arrow-right-blue.png) !important;
		background-position: 44px 7px;
		bottom: 20px;
		color: #0083CE !important;
		right: 20px;
	}
div#guarantee h4 {
	color: #FFF;
	border-bottom: 2px solid #40b9ff;
}
div.aside h5 {
	border-color:#40b9ff;
}


